# Clay

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 8 Denarii |
| Selling Price | 3 Denarii |
| Available From | Plebeians |

## Production

**Produced By:**
- Clay Pit (Latium)

## Usage

**Required By:**
- Mosaic Maker (Latium)
- Brickyard (Latium)
- Potter (Latium)

## Notes

Clay is a raw material extracted from clay pits in Latium. It is used in producing bricks, mosaics, and pottery.
